Subject: Composting on a large sc

From: [email-masked] (Tony Pereira)
Date: 14 Nov 94 08:20:00

To: [email-masked] (Ken Hadwiger) 
 On 11-06-94 Ken Hadwiger wrote to All... 
 
 KH> From: [email-masked] (Ken Hadwiger) 
 KH> Newsgroups: alt.sustainable.agriculture 
 KH> Date: 7 Nov 1994 00:05:46 -0600 
 KH> 
 KH> 
 KH>  Somewhere I read that the U.S. gov't was funding some experimental 
 KH> large 
 KH> scale composting experiments.  I think they were encouraging small 
 KH> towns to 
 KH> study turning leaves, grass, and other not-for-land-fill biodegrades 
 KH> into 
 KH> compost.  I would appreciate it if someone could help my memory 
 KH> reconstruct 
 KH> that info.  I'll summarize and post email responses if warranted.  KEH 
 KH> 
 KH> --- 
 KH>  * Origin: Usenet:Educational Computing Network, Illinois  USA 
 KH> (1:102/125.99) 

Hi Ken ! 
There's a Master Composter program going on. The city trains you, and 
gives the title to you to spread the good deeds, and the compost, around. 
Give a call to your local Extension agent. 
Regards 
Tony. 
 
___ 
 * OFFLINE 1.54 * If can see Mount Hood, it's going to rain any minute.